body {
background: url('images/bg.jpg') no-repeat;
font-family: Arial, Tahoma, Verdana, sans-serif;
font-size: 14px;
color: #855847;
margin: 0;
}
.clear {
clear: both;
}
img {
border: 0;
}
#wrapper {
width: 750px;
height: 550px;
}
#header {
height: 125px;
}
#header h1 {
font-size: 44px;
font-weight: bold;
letter-spacing: -2px;
color: #fff;
margin: 0;
text-align: center;
padding: 35px 0 0;
}
#content {
width: 394px;
margin: 74px 30px 0 40px;
}
#content h2 {
font-size: 24px;
font-weight: bold;
color: #366bad;
margin: 0;
letter-spacing: -2px;
}
#content p {
line-height: 24px;
margin: 0 0 14px;
}
a.cta {
background: url('images/cta.png') no-repeat;
display: block;
width: 290px;
height: 37px;
font-size: 26px;
font-weight: bold;
color: yellow;
text-decoration: none;
text-align: center;
padding: 10px 0 0;
}
a.cta:hover {
color: #fff;
}